<< | Thread Index | >> ]    [ << | Date Index | >> ]

Subject: Re: Oops w/ RedHat 8 stock kernel (?)
From: James Ralston <qralston+ml.cipe-l,AT,andrew,DOT,cmu,DOT,edu>
Date: Wed, 4 Dec 2002 23:56:11 +0100
In-reply-to: <20021204204957.GA5255@argo.eraserhead.net>

On Wed, 4 Dec 2002, Jay 'Eraserhead' Felice wrote:

> It appears that RedHat 8.0 ships with cipe 1.4.5, and upgrading to
> 1.5.4 after rebuilding their kernel (their kernel sources appear to
> be 2.4.18-14custom while their kernel is 2.4.18-14, so cipe builds
> for the wrong kernel and won't insmod).

I strongly suggest you first apply all Red Hat errata packages for
8.0.  (For example, the latest kernel for 8.0 is 2.4.18-18.8.0, and it
contains multiple security fixes.)

> Arghhh.  RedHat 8 is just _not_ ready for primetime.

Nonsense.  Red Hat 8.0 is on all of my desktop machines, and is
powering all of our site's DNS servers.

If you want Red Hat to upgrade to cipe 1.5.4, you know how to cast a
vote:

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=68066

-- 
James Ralston, Information Technology
Software Engineering Institute
Carnegie Mellon University, Pittsburgh, PA, USA





<< | Thread Index | >> ]    [ << | Date Index | >> ]